body
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    line-height: 20px;
    color: #191919;
    background-image: url(../images/strip.jpg);
    background-repeat: repeat-x;
    background-color: #fff;
    width: 100%;
}


h2
{
    font-size: 23px;
    font-weight: 900;
    line-height: 35px;
    padding-bottom: 8px;
}

h3
{
    float: left;
    font-size: 16px;
    font-weight: 900;
    line-height: 20px;
    padding-bottom: 8px;
    padding-top: 18px;
    width: 100%;
}

.container
{
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    width: 980px;
}

.logo
{
    padding: 15px 5px;
}

.logo img
{
    border: 0px;
}

header ul
{
    background-color: #fbfbfb;
    float: left;
    height: 30px;
    padding: 10px 0px;
    width: 100%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url('pie.htc');
}

header ul li
{
    float: left;
    list-style-type: none;
    padding: 0px 10px;
}

li.head-menu a
{
    color: #0F0F0F;
    display: block;
    padding: 6px 32px;
    text-decoration: none;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url('pie.htc');
}

li.head-menu a:hover
{
    background-color: #151515;
    color: #FBFBFB;
}

.li.head-menu a:hover span
{
    background-color: black;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    display: inline-block;
    position: relative;
    left: 30px;
    padding: 10px;
    top: 0px;
    z-index: 1;
    margin-left: 0;
}




li.head-menu a.selected
{
    background-color: #151515;
    color: #FBFBFB;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url('pie.htc');
}

.home_banner
{
    margin-top: 10px;
    width: 100%;
    float: left;
}

.home_content
{
    /* background-color:#fff;*/ /*background-image:url('../images/content-bg.jpg');   background-repeat:repeat-x;*/
    width: 980px;
    float: left;
    padding-top: 25px;
    margin-bottom: 20px;
}

.home_showcase
{
    background-color: #fff;
    width: 933px;
    float: left;
    padding: 20px;
    margin: 5px;
    border: 1px solid #9799a7;
    border-radius: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url('pie.htc');
}

.no_border
{
    border: none !important;
}

.mail_link
{
    color: #1d7e5a;
    font-size: 13px;
    text-decoration: none;
}


iframe
{
    border: medium none;
    border-radius: 0;
    height: 180px;
    width: 100%;
}



#contact_form label input
{
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #d4d4d4;
    border-radius: 0; /* box-shadow: 1px 1px 2px 1px #e7e7e7;     box-sizing: border-box;*/
    color: #777777;
    float: left;
    font: 14px/18px 'Roboto' ,sans-serif;
    outline: medium none;
    position: relative;
    width: 90%;
    margin-bottom: 15px;
    height: 32px;
    padding: 0 10px;
}

#contact_form label textarea
{
    height: 200px;
    margin: 0;
    overflow: auto;
    padding: 0 10px;
    resize: none;
    width: 90%;
    font: 14px/18px 'Roboto' ,sans-serif;
    color: #777777;
    border: 1px solid #d4d4d4;
}


.btn
{
    background: none repeat scroll 0 0 #000;
    border: 1px solid #000;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    height: 29px;
    line-height: 20px;
    margin-top: 34px;
    padding: 0 20px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    vertical-align: middle;
}

.cnt_address
{
    float: left;
    width: 50px !important;
}

.btn:hover
{
    background-color: #1d7e5a;
}
.gmap
{
    float: left;
    width: 100%;
    margin-top: 30px;
}


.mail_link:hover
{
    text-decoration: underline;
}

footer
{
    /*background-image:url('../images/footer.png');   background-repeat:repeat-x;*/
    background-color: #191919;
    float: left;
    width: 100%;
    padding: 20px 5px;
    color: #fff;
    box-sizing: border-box;
}

footer a
{
    color: #8bb642;
    text-decoration: none;
}

footer a:hover
{
    text-decoration: underline;
}
.footer_links
{
    height: 28px;
    margin-bottom: 4px;
    margin-left: 205px;
}
.footer_links li
{
    float: left;
    list-style-type: none;
    padding-left: 20px;
}
.footer_links li a
{
    color: #8bb642;
    text-decoration: none;
    border-right: 1px solid #8bb642;
    padding-right: 10px;
}

.footer_links li a.last
{
    border: none;
    padding-right: 10px;
}

.footer_links li a.current
{
    text-decoration: underline;
}

.footer_links li a:hover
{
    text-decoration: underline;
}

.copyright_block
{
    float: left;
    width: 100%;
    text-align: center;
}


.cont_block
{
    border-bottom: 1px solid #9799a7;
    float: left;
    margin-bottom: 10px;
    margin-right: 25px;
    margin-top: 5px;
    padding-bottom: 22px;
    width: 100%;
}

.cnt_block
{
    float: left;
    margin-bottom: 10px;
    margin-top: 5px; /*width: 100%;*/
    width: 440px;
    margin-right: 25px;
    border-bottom: 1px solid #9799a7;
    padding-bottom: 22px;
}

.cnt_holder
{
    float: right;
    margin-top: 10px;
    width: 750px;
    text-align: justify;
}

.img_right_cnt
{
    float: left;
    padding-right: 20px;
}

.img_right_cnt img
{
    background: none repeat scroll 0 0 #eaeaed;
    border: 3px solid #9799a7;
    float: left;
    margin: 8px 0 0 3px;
    padding: 4px;
    width: 150px;
}
.list-content
{
    margin-top: 10px;
    margin-left: 10px;
}
.list-content li
{
    list-style-type: none;
    background: url('../images/bullet.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    line-height: 20px;
}

.box_img
{
    float: left;
    width: 296px;
    padding-right: 22px;
}

.no-padd
{
    padding: 0px;
}


.img_right_gifts
{
    background: none repeat scroll 0 0 #eaeaed;
    border: 3px solid #9799a7;
    float: left;
    margin: 8px 0 0 3px;
    padding: 4px;
    width: 240px;
}


.clear
{
    clear: both;
}

.color1
{
    background: #000;
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 28px !important;
    letter-spacing: 6pt;
    margin-top: 5px;
    position: relative;
    right: 0;
    text-align: center;
    width: 137px !important;
    padding-top: 0px !important;
    border: 0 none;
   
}
